@ECHO OFF
cls
echo          Custom Track Skymap Un-Installation - RobieHouse by Timnic
echo    ###-------------------------------------------------------------------###
ECHO,
ECHO This file will un-install Custom skymaps for RobieHouse by Timnic and
ECHO restore the skymap for "ship1".
ECHO,
ECHO This un-install batch file should be located within your \revolt directory.
ECHO,
ECHO If you activate it within any other folder the custom skymaps will not be
ECHO un-installed.
ECHO,
ECHO This file is entirely benign and will not attempt to copy/move or modify
ECHO anything other than that which is necessary to un-install custom
ECHO skymaps for your "Re-Volt" game.
ECHO,
ECHO If you wish to ABORT this routine close this window now.
ECHO,
pause
cls

ECHO Backing up RobieHouse Skymap Files
copy /y levels\ship1\sky_bk.bmp SkyMaps\Robiehouse\sky_bk.bmp
copy /y levels\ship1\sky_bt.bmp SkyMaps\Robiehouse\sky_bt.bmp
copy /y levels\ship1\sky_ft.bmp SkyMaps\Robiehouse\sky_ft.bmp
copy /y levels\ship1\sky_lt.bmp SkyMaps\Robiehouse\sky_lt.bmp
copy /y levels\ship1\sky_rt.bmp SkyMaps\Robiehouse\sky_rt.bmp
copy /y levels\ship1\sky_tp.bmp SkyMaps\Robiehouse\sky_tp.bmp

ECHO Restoring Original Skymaps
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_bk.bmp levels\ship1\sky_bk.bmp 
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_bt.bmp levels\ship1\sky_bt.bmp 
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_ft.bmp levels\ship1\sky_ft.bmp 
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_lt.bmp levels\ship1\sky_lt.bmp 
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_rt.bmp levels\ship1\sky_rt.bmp
copy /y SkyMaps_Backup_Folder\Robiehouse\baksky_tp.bmp levels\ship1\sky_tp.bmp 

ECHO ........................................
ECHO Thats it!
ECHO ........................................
ECHO Happy Racing
ECHO.
